@charset "utf-8";

body {
	margin:14px auto;
	padding:0;
	background-color:#EEE;
	font-family: Verdana, Geneva, sans-serif;	
	font-size:13px;
	line-height:1.5em
}
p {
	margin:0;
	padding: 8px 0; 
}


h1 {
	font-size:13px;
	line-height:17px;
	margin:0;
	padding-bottom:3px;
	color:#960;
}

h2 {
	font-size:20px;
	font-variant:normal;
	line-height:25px;
	padding-top:4px;
	padding-bottom:2px;
/*	color:#A68926;*/
	color:#960;
	width:85%
}

h3 {
	font-size:14px;
	margin:0;
	padding:4px 0 6px;
}

h4 {
	font-size:18px;
	line-height:21px;
	color:#630;
	margin:0;
	letter-spacing:.02em;
	padding:4px 0 9px;
}

h5 {
	font-size:10px;
	line-height:24px;
	color:#FFF;
	padding:2px 6px;
}

a:link, a:visited {
	color:#063;
	text-decoration:none
}

a:active {
	color:#063
	text-decoration:underline;
}

a:hover {
	color:#163;
	text-decoration:underline;
}

/*-----------------------------------------------------------*/

#container580, body 580 {
width:580px;
margin-left:auto;
margin-right:auto;
}

#wraptout770, #wraptout800, #wraptout840 {
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
}

#wraptout800 {
	width:800px;
	padding:14px 34px 24px;
	box-shadow:0 0 3px rgba(32, 32, 32, .5);
	-moz-border-radius:4px;
	border-radius:6px;
}

#wraptout770, #wraptout840 {
	padding:10px 30px;
}

#wraptout840 {
	width:840px;
	box-shadow:0 0 4px rgba(32, 32, 32, .5);
	-moz-border-radius:4px;
	border-radius:4px;
}

#wraptout770 {
	width:770px;
	border:1px solid #936;
}

#wraptout, #wraptouttransitional {
	overflow:hidden;
	background-color:#fff;
	margin:10px auto;
}

#wraptout {
	width:800px;
	padding-top:0;
	padding-bottom:20px;
}

#wraptouttransitional {
	padding:20px 60px 60px;
	width:840px;
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;
	box-shadow:3px 3px 4px #000;
}

#creditsfooter .credit_type, #creditsfooter_hm .credit_type, #faqbdy h1 .newmissionindex, h1, h3, h4, h5 {
	font-weight:400;
}
/*-----------------------------------------------------------*/
#nav li, h5 {
	display:inline
}

#navabove {
	background-color:#804A3E;
	margin:0;
	overflow:hidden;
	padding:2px 60px;
	width:840px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-box-shadow:3px 3px 4px #333;
	-webkit-box-shadow:3px 3px 4px #333;
	box-shadow:3px 3px 4px #333
}

#nav {
	margin:0;
	padding:4px 0 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px
}

#nav ul {
	list-style:none;
	margin:0;
	padding:0
}

#nav li {
	letter-spacing:.1em;
	padding:0 4px 10px 20px
}

#nav a:link {
	color:#FFFFDB;
	text-decoration:none;
}

#nav a:hover, #nav a:visited {
	color:#FFF;
	text-decoration:none;
}

#navtop {
	padding:0;
	margin:0;
	width:800px;
	clear:both
}

#navsection, #navsection2 {
	clear:both;
	text-align:center;
	padding-top:2px
}

#navsection {
	margin:10px auto 24px;
	padding-bottom:2px;
	border-bottom:1px solid #9EBAAC;
	border-top:1px solid #9EBAAC
}

#navsection2 {
	margin:10px auto 20px;
	padding-bottom:8px
}
/*-----------------------------------------------------------*/


#hdrfloatgauche {
	float:left;
	padding:4px 4px 4px 6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	margin:8px 10px 0 0;
	border:1px solid #963;
	color:#963
}

#uc_droite p, .newmissionindex {
	font-family:Arial, Helvetica, sans-serif
}

#leftcol {
	float:left;
	margin-right:40px;
	width:470px
}

#maincol-newmiss, #maincol-newmiss610 {
	padding-top:0;
	padding-bottom:20px;
	float:left;
	margin:0
}

#maincol-newmiss {
	width:640px
}

#maincol-newmiss610 {
	width:610px
}

#maincol-newmiss600 {
	float:left;
	width:600px;
	margin:0;
	padding-top:0;
	padding-bottom:20px
}

#rightcol, #uc_droite {
	float:left;
	margin:0;
	padding:0
}

#rightcol {
	width:300px
}

#uc_droite {
	width:250px
}

#uc_droite p {
	font-size:11px;
	line-height:14px;
	padding:0 0 4px;
	margin:0
}

.newmissionindex {
	font-size:12px;
	margin:0;
	color:#FFF;
	line-height:19px;
	padding-bottom:2px;
	padding-top:10px;
	text-transform:none
}

#contribute {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	border:1px solid #960;
	margin:4px 0 12px;
	float:left;
	padding-top:8px;
	padding-right:5px;
	padding-left:10px
}


#sftheatersinfo {
	width:580px;
	float:left
}

#sftheatersinfo p {
	margin:2px 0 4px;
	padding:6px 0 8px;
	border-bottom:1px dashed #D3C5B8
}

#sftheatersinfo_onecol {
	width:800px;
	float:left
}

#sftheatersinfo_onecol p {
	margin:12px 0 0;
	padding:0 0 16px;
	border-bottom:1px dashed #bebebe;
	clear:both
}

#faqbx, #landmarks {
	border:1px solid #960
}

#faqbx {
	width:430px;
	padding:11px;
	background-color:#FCFAF3;
	margin:10px 0 0
}

#faqbx p {
	margin:0;
	padding-bottom:8px
}

#faqbx a:link, #faqbx a:visited {
	color:#063;
	text-decoration:none
}

#faqbx a:active {
	color:#063;
	text-decoration:underline
}

#faqbx a:hover {
	color:#163;
	text-decoration:underline
}

#newmiss_maincol {
	float:left;
	width:590px
}

#newmissiongauchewrp {
	background-color:#E3D3B9;
	width:177px
}

#newmissiongauchewrp {
	float:left;
	margin-right:20px
}

#newmissionnav {
	margin:0;
	padding: 0 9px 0 8px;
	background-color:#E3D3B9;
	width:160px;

}

#newmissionnav p {
	font-family: Helvetica, Arial, sans-serif; 
	font-size:13px;
	line-height: 1.5em;
	margin:0;
	padding:4px 0 3px;
}

#sidenav-newmission p {
	font-family:Verdana, Geneva, sans-serif;
	line-height:16px
	font-size:12px
}

#sidenav-newmission {
	background-color:#E3D3B9;
	width:156px;
	margin:0 30px 0 0;
	float:left
}

#newmissionlinkage {
	margin:12px 0 0;
	padding:8px 24px 14px 24px;
	background-color:#E3D3B9
}

#newmissionlinkage p {
	margin:0;
	padding:4px 0 6px;
/*	border-bottom: 1px dashed #fff;*/
}

#newmissionlinkagefull {
	padding:8px 20px 30px;
	background-color:#E3D3B9;
	margin-top:20px
}

#newmissionlinkagefull p, #newmissionlinkagefull2 p {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px
}

#newmissionlinkagefull2 {
	margin-top:20px
}

#colterbox {
	margin:0;
	padding:0;
	width:289px;
	float:left
}

#colterbox img {
	padding-right:10px;
	padding-bottom:6px
}

#landmarks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	padding:0;
	margin:20px 0 0
}

#districts td, #landmarks td {
	margin:0;
	border:1px #DAC5A2;
	padding:8px
}

#districts h1, #landmarks h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#fff
}

#intro {
	width:580px;
	padding:0;
	margin-bottom:10px
}

#districts {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	border:1px solid #960;
	padding:0;
	margin:0 0 14px
}

/*-----------------------------------------------------------*/
#creditsfooter .credit_type, #creditsfooter p, #creditsfooter_hm .credit_type, #creditsfooter_hm p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px
}

#creditsfooter {
	clear:both;
	padding-top:84px;
	margin:0
}

#creditsfooter .credit_type {
	color:#666
}

#creditsfooter p {
	color:#630;
	padding:2px 0 0
}

#creditsfooter_hm {
	clear:both;
	padding-top:44px;
	margin:0
}

#creditsfooter_hm .credit_type {
	color:#666
}

#creditsfooter_hm p {
	color:#630;
	padding:2px 0 0
}

.bdytxt, .bdytxtlead2, .bdytxtlead3, .blu-gallerytxt, .caption {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px
}
/*-----------------------------------------------------------*/
#galleryfallon {
	width:800px;
	padding:0;
	margin:8px 0 0
}

#galleryfallon img {
	padding-right:16px;
	padding-bottom:10px
}

#galleryfallon img.endofrow {
	padding-right:0
}

#gallery a:link, #gallery2 a:link, #galleryfallon a:link {
	border:none
}

#galleryfallon p {
	margin:0;
	padding:0
}

#gallery {
	margin-top:4px
}

#gallery img {
	padding-right:4px;
	padding-bottom:4px
}

#gallery2 {
	margin-top:10px;
	padding:0;
	width:740px
}

#gallery2 img {
	padding-right:10px;
	padding-bottom:10px
}

#gallery2 p {
	margin-top:0;
	padding:0
}

/*-----------------------------------------------------------*/

#gauche {
	float:left;
	padding:0;
	margin:0 10px 0 0
}

.italgry {
	font-style:italic;
	color:#575757
}

.bdytxt {
	line-height:15px
}

.bdytxtlead2 {
	line-height:17px
}

.bdytxtlead3 {
	line-height:16px
}

.caption {
	line-height:13px;
	color:#000
}

.blu1 {
	color:#06C
}

.blu-gallerytxt {
	line-height:16px;
	color:#0CF
}

.brwnbld, .dates, .smtxtbrwn {
	color:#630
}

.footer, .tabletext {
	font-family:Arial, Helvetica, sans-serif
}

.footer {
	font-size:10px;
	line-height:13px
}

.tabletext {
	font-size:13px;
	line-height:17px
}

#dateline p, .dates, .sidepanelnav {
	font-family:Verdana, Arial, Helvetica, sans-serif
}

.dates {
	font-size:14px
}

.sidepanelnav {
	font-size:10px;
	line-height:13px;
	background-color:#DAC5A2
}

#dateline {
	border:1px solid #96586D;
	margin-left:20px;
	padding:8px 10px 10px 12px
}

#dateline p {
	font-size:11px;
	line-height:17px;
	padding-top:6px
}

.smtxtbrwn, .updates, h5 {
	font-family:Arial, Helvetica, sans-serif
}

.bdytxt-blockcolor, .bdytxt-brwnIt, .bdytxt_brdr, .bdytxthilight, .brwnbld-verd, .brwnbld-verdLG, .greentxt, h1, h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif
}

.smtxtbrwn {
	font-size:11px;
	line-height:20px;
	padding-bottom:8px
}

.bdytxt-blockcolor, .bdytxthilight {
	font-size:11px;
	line-height:15px
}

.bdytxt-blockcolor {
	background-color:#FAF4EB;
	padding:10px
}

.updates, h5 {
	background-color:#960
}

.bdytxt_brdr {
	font-size:11px;
	line-height:18px;
	border:1px solid #630;
	padding:7px
}

.bdytxt-brwnIt, .brwnbld-verd, .brwnbld-verdLG {
	line-height:15px
}

.brwnbld-verdLG {
	font-size:13px;
	color:#8B662E
}

.bdytxt-brwn {
	color:#630
}

.bdytxt-brwnIt {
	font-size:11px;
	color:#630;
	font-style:italic
}

.brwnbld-verd {
	font-size:11px;
	color:#630
}

.greentxt {
	color:#063;
	font-size:11px;
	line-height:17px
}

.updates {
	font-size:11px;
	line-height:13px;
	color:#FFF;
	margin-top:0;
	margin-right:0;
	margin-left:0;
	letter-spacing:.2em;
	padding:4px 4px 3px 7px
}

hr {
	margin:6px 0
}

.dessous {
	padding:0;
	margin-top:4px
}

.gauche1 {
	float:left;
	margin:0;
	padding:4px 14px 0 0
}

.droite1 {
	float:right;
	margin:0;
	padding:6px 0 0 12px
}

img.gauchiste {
	float:left;
	padding:6px 14px 5px 0
}

#main {
	margin:0;
	clear:both;
	padding-top:8px
}

#rightfloated1 {
	margin:0;
	padding:0;
	width:260px;
	float:left
}

/*-----------------------------------------------------------*/

#left_harding {
	margin:0;
	float:left;
	width:446px;
	padding-right:32px
}

#left_harding h1 {
	font-size:14px;
	line-height:19px;
	color:#960;
	margin:0;
	padding:8px 0 2px
	
}

#right_harding {
	width:320px;
	padding:0;
	float:left;
	margin-right:0;
	margin-bottom:0;
	margin-top:4px
}

#right_harding h3, #right_harding h4 {
	font-weight:400;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:24px;
	padding:4px 6px;
	display:inline
}

#contribute h2, #faqbdy h1, #links, #links p, #linkspace p, #linkspacing p, #rightHarding h1, #right_harding p, .datebrw {
	font-family:Verdana, Arial, Helvetica, sans-serif
}

#right_harding h3 {
	color:#000;
	background-color:#e8d2bb
}

#right_harding h4 {
	color:#FFF;
	background-color:#8DA3BA
}

#right_harding p {
	margin:0;
	font-size:11px;
	line-height:17px;
	padding:0 0 8px
}

.hardingtopic {
	padding:4px 8px 2px;
	border:1px solid #D8C6BA;
	margin:0 0 8px
}

/*-----------------------------------------------------------*/

#contribute h2 {
	font-size:14px;
	line-height:16px;
	color:#960;
	margin:0;
	padding:0
}

.datebrw {
	font-size:11px;
	line-height:13px;
	color:#630
}

.borderbtm {
	margin:0;
	padding-bottom:4px;
	border-bottom-width:1px;
	border-top-style:none;
	border-bottom-style:solid;
	border-bottom-color:#960;
	width:325px;
	float:left;
	color:#960
}

.vert {
	color:#063
}

#faqbdy {
	width:420px;
	margin:0 40px 0 0;
	padding:10px 0 0;
	float:left
}

#faqbdy p {
	margin:0;
	padding-bottom:16px
}

#faqbdy h1 {
	font-size:14px;
	color:#9C7945;
	margin:0;
	padding:0
}

/*-----------------------------------------------------------*/

#links, #links p {
	margin:0;
	font-size:11px
}

#links {
	line-height:14px
}

#links p {
	line-height:17px;
	padding-top:0;
	padding-bottom:8px
}

#links a:link, #links a:visited {
	color:#063;
	text-decoration:none
}

#links a:active {
	color:#063;
	text-decoration:underline
}

#links a:hover {
	color:#163;
	text-decoration:underline
}

#navviewpoint a:link, #navviewpoint a:visited {
	text-decoration:none
}

#rightHarding h1 {
	font-size:12px;
	line-height:16px;
	text-transform:uppercase;
	color:#960
}

#linkspacing p {
	font-size:11px;
	line-height:15px;
	margin:0;
	padding:0 0 10px
}

#linkspace p {
	font-size:12px;
	line-height:20px;
	margin:0;
	padding:2px 0 4px
}

#letter {
	background-color:#F7F0CE;
	margin-top:0;
	margin-bottom:26px;
	padding:30px 32px 16px
}

.btmline, .hdrdate, .hdrdate12, .hdrdatebgblanche, .hdrdatesm {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	margin:0
}

.hdrdatesm {
	font-size:10px;
	color:#FFF;
	line-height:10px;
	padding:1px 6px 2px;
	background-color:#A77645
}

.hdrdate {
	font-size:11px;
	color:#630;
	border:1px solid #630;
	line-height:11px;
	padding:4px
}

.btmline, .hdrdate12 {
	font-size:12px;
	line-height:14px
}

.hdrdate12 {
	border:1px solid #3A6633;
	padding:4px
}

.btmline {
	padding:4px 4px 4px 0;
	border-width:1px;
	border-bottom-style:solid;
	border-color:#963
}

.hdrdatebgblanche {
	font-size:11px;
	color:#630;
	line-height:11px;
	padding:4px;
	background-color:#FFF
}

#externallinks {
	border:1px solid #960;
	padding:12px;
	width:600px;
	background-color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px
}

/*-----------------------------------------------------------*/

#navhistory {
	width:170px;
	float:left;
	margin-right:24px;
	margin-bottom:4px;
	padding:12px 8px 14px 14px;
	background-color:#F1ECDE;
	-moz-box-shadow:6px 8px 3px -6px #665A5B;
	-webkit-box-shadow:6px 8px 3px -6px #665A5B;
	box-shadow:6px 8px 3px -6px #665A5B
}

#navhistory p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px
}

#newmission2001 {
	margin:0;
	padding:0 0 20px;
	width:800px
}

#navnewmis {
	background-color:#E3D3B9;
	width:177px;
	margin:0 30px 0 0;
	padding:0;
	float:left
}

#navnewmis p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0 0 2px;
	padding:8px 0 4px
}

/*-----------------------------------------------------------*/

#conference-maincol h1, #conferencegauche h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:inline
}

#colcentralnewmission {
	float:left;
	width:600px
}

#upr840, #upr840var2 {
	width:840px;
	margin-bottom:0
}

#upr840 {
	margin-top:0;
	padding-bottom:20px;
	border-width:1px
}

#upr840var2 {
	padding-bottom:4px;
	padding-top:4px;
	clear:both
}

.topic {
	clear:both;
	margin-bottom:20px;
	width:760px;
	padding:20px;
	border:1px solid #A5794C;
	overflow:hidden;
	background-color:#FFF;
	-moz-box-shadow:1px 1px 2px #dbdbdb;
	-webkit-box-shadow:1px 1px 2px #dbdbdb;
	box-shadow:1px 1px 2px #dbdbdb
}

.articleintrofullwidth {
	background-color:#FAF4EB;
	padding:12px 10px 12px 16px
}

#conference-maincol {
	float:left;
	width:574px;
	margin:0;
	padding-top:0;
	padding-bottom:20px
}

#conference-maincol h1 {
	color:#630;
	font-weight:400;
	border:1px solid #630;
	line-height:32px;
	margin:0;
	padding:4px
}

#conferencegauche {
	width:178px;
	float:left;
	margin-right:20px;
	border:1px solid #960;
	padding:14px 6px 20px 14px
}

#conferencegauche h2 {
	line-height:24px;
	color:#FFF;
	background-color:#960;
	padding:2px 6px
}

#conferencegauche h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:16px;
	margin:0;
	padding:1px 0 2px;
	font-weight:400
}

#conference-rightmostcol p, #conferencegauche p {
	font-family:Verdana, Geneva, sans-serif;
	line-height:18px
}

#conferencegauche p {
	font-size:12px;
	margin:0;
	padding:0 0 4px
}

#conference-midcol {
	float:left;
	width:356px;
	margin-right:20px;
	padding-top:0;
	padding-bottom:20px
}

#conference-rightmostcol {
	float:right;
	width:190px;
	margin:0;
	border:1px #A47A64;
	padding:4px 4px 20px 6px;
	background-color:#EDDBCF
}

#conference-rightmostcol p {
	font-size:11px
}

#conference-rightmostcol h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:16px;
	margin:0;
	padding-bottom:0;
	color:#8F6610
}

.conferencecaptions {
	margin:0;
	padding:4px 20px 10px 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px
}

/*-----------------------------------------------------------*/

.source, .subject {
	font-size:10px;
	border:1px solid #8B662E
}

.subject {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:10px;
	color:#000;
	padding:1px 4px
}

.source {
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	color:#960;
	padding:3px 8px 4px 6px
}

.time {
	color:#630
}

.beigebg {
	background-color:#F1E2CB;
	padding:4px 8px 6px 6px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:22px
}

#navviewpoint a:link, .viewpt_caption {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px
}

#archive_maincol h1, #archive_maincol h2, #archive_maincol h3, #archive_maincol h4 {
	font-weight:400;
	font-family:Arial, Helvetica, sans-serif
}

.quote {
	padding-right:30px;
	padding-left:30px;
	padding-bottom:4px
}

.btmspace {
	padding-bottom:12px
}

.btmborder, .btmlinespace {
	border-bottom-width:1px;
	border-bottom-color:#960;
	padding:0
}

.btmlinespace {
	margin:0 0 12px;
	border-bottom-style:solid
}

.topparagraph {
	margin:0;
	padding-top:0
}

.btmborder {
	margin:0 0 10px;
	border-bottom-style:dashed
}

.border, .borderbg {
	border:1px solid #630
}

#navviewpoint {
	line-height:20px;
	text-align:center;
	margin:10px auto 20px;
	clear:both
}

#navviewpoint a:link {
	color:#063
}

#navviewpoint a:hover {
	text-decoration:none;
	color:#00B359
}

.viewpt_caption {
	margin:0;
	padding:2px 4px 8px 5px;
	line-height:17px
}

.viewpt_leadin {
	color:#725210
}

/*-----------------------------------------------------------*/

#archive_maincol h1, #archive_maincol h2 {
	margin:0;
	color:#960
}

#archive_maincol h1 {
	font-size:15px;
	line-height:21px;
	padding:0
}

#archive_maincol h2 {
	font-size:13px;
	line-height:19px;
	padding-bottom:16px
}

#archive_maincol h3 {
	font-size:12px;
	line-height:18px;
	color:#666;
	margin:0;
	padding-bottom:22px;
	letter-spacing:.025em
}

#archive_maincol h4 {
	font-size:13px;
	line-height:19px;
	color:#960;
	margin:0
}

#archive_maincol h5 {
	margin:0;
	padding:10px 0 4px;
	display:block;
	background-color:transparent;
	color:#960;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	font-weight:400
}

/*-----------------------------------------------------------*/


.border_nav_back, .bordersm {
	font-family:Arial, Helvetica, sans-serif
}

.border {
	margin:0;
	padding:8px
}

.borderbg {
	padding:18px;
	background-color:#faf4eb
}

.border_nav_back {
	border:1px solid #096;
	font-size:11px;
	line-height:18px;
	padding:4px 8px 4px 4px;
	text-transform:uppercase
}

.borderlgt, .borderlgtshw {
	border:1px solid #DAB58F
}

.borderlgt {
	margin:0;
	width:720px;
	padding:20px 40px 30px;
	clear:both
}

.borderlgtshw {
	background-color:#FFF;
	margin:0 auto;
	width:680px;
	padding:14px 40px 30px;
	-webkit-box-shadow:1px 1px 1px #ccc;
	box-shadow:1px 1px 1px #ccc
}

.bordersm {
	border:1px solid #630;
	margin:0;
	padding:3px 8px;
	font-size:12px;
	color:#630
}

#bx, #bxbg, #bxbg2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px
}

.bxbgdrk, .bxdinline, .bxdword, .bxdwordvar, .bxdwordvert {
	font-family:Arial, Helvetica, sans-serif
}

#bx, .bxd_brw {
	border:1px solid #960
}

#bx {
	padding:8px
}

.bxd_brw {
	color:#960;
	padding:4px 6px;
	margin:8px 0 12px
}

.bxd_sidebar, .bxd_sidebarvar {
	border:1px solid #C5AA72;
	margin:8px 0 12px;
	padding:4px 6px;
	width:90%
}

.bxd_theaterlinks {
	margin:8px 0 12px;
	padding:4px 14px 8px;
	width:auto;
	background-color:#F9F3EE;
	border:1px #C5AA72;
	border-radius:6px;
	box-shadow:0 1px 1px rgba(0, 0, 0, .15), -1px 0 0 rgba(0, 0, 0, .03), 1px 0 0 rgba(0, 0, 0, .03), 0 1px 0 rgba(0, 0, 0, .12)
}

#bxbg, #bxbg2 {
	border:1px solid #960;
	width:auto
}

#bxbg2, .bxdbgshw {
	background-color:#faf4eb
}

#bxbg2 {
	padding:8px 9px 8px 14px;
	margin:0 0 24px
}

.bxdbgshw {
	border:1px #C4B8AC;
	padding:8px 10px 12px;
	margin:10px 0 6px;
	-webkit-box-shadow:2px 2px 2px #ccc;
	box-shadow:2px 2px 2px #ccc
}

.bxdbgshw1px {
	margin:6px 0 3px;
	padding:8px 18px 6px;
	background-color:#F5F2EF
}

.bxdword, .bxdwordvar, .bxdwordvert {
	font-size:10px;
	line-height:17px;
	margin:0
}

.bxdword {
	color:#FFF;
	background-color:#960;
	padding:2px 6px
}

.bxdwordvar, .bxdwordvert {
	padding:4px 6px
}

.bxdwordvar {
	color:#000;
	background-color:#e8d2bb
}

.bxdwordvert {
	color:#fff;
	background-color:#488399
}

#bxdpadplus {
	display:block;
	text-align:center;
	border:1px solid #960;
	color:#960;
	padding:4px 3px;
	margin:8px 0 12px
}

.bxdinline {
	font-size:11px;
	line-height:16px;
	color:#FFF;
	background-color:#B1763A;
	margin:0;
	display:inline;
	padding:6px 6px 5px
}

#bxbg, .bxbg, .bxbgdrk {
	margin:0 0 20px
}

.bxbg {
	background-color:#FAF4EB;
	padding:10px
}

#bxbg {
	background-color:#faf4eb;
	padding:6px
}

.bxbgdrk {
	background-color:#BB832F;
	color:#FFF;
	font-size:9px;
	line-height:9px;
	padding:2px 4px
}

.bxd500 {
	background-color:#FAF4EB;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:18px;
	margin-bottom:16px;
	padding:10px;
	width:480px
}

.captionblk {
	background-color:#F1EFE2;
	border-color:#E7E4D3;
	border-right:1px solid #E7E4D3;
	border-style:solid;
	border-width:9px 1px 1px
}

.captionblkpad {
	padding:6px 6px 8px 12px
}

.articleintro {
	background-color:#FAF4EB;
	width:80%;
	padding:12px
}

.pressdates {
	background-color:#066;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	line-height:18px;
	margin:0;
	padding:4px;
}

.padnulle {
	padding:0
}

.padbtm12 {
	margin:0;
	padding:0 0 12px
}

.padbtm16 {
	padding:0 0 16px
}

.padtop8 {
	padding:8px 0!important
}

.padtop14 {
	margin:0;
	padding:14px 0 8px!important
}

#droite, #droiteplus, .gauchemoins {
	margin-bottom:2px
}

.spacer8 {
	height:8px
}

.padright100 {
	padding-right:100px!important
}

.spacer {
	padding-top:20px!important
}

.gauchemoins {
	float:left;
	margin-right:10px;
	padding:0
}

#droite, #droiteplus, .droitezero {
	float:right;
	padding:0
}

#droite {
	margin-left:14px
}

#droiteplus {
	margin-left:16px
}

.droitezero {
	margin:0
}

.clear {
	clear:both
}

.txt_smlr1 {
	font-size:12px;
	line-height:19px
}

.moins85 {
	width:85%
}

.description {
	color:#333;
	padding-bottom:6px
}

.prolog_italics {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#333;
}

.shw {
	margin:0; padding:0; 
	-moz-box-shadow: 1px 2px 4px #6B6666;
	-webkit-box-shadow: 1px 2px 4px #6B6666;
	box-shadow: 1px 2px 4px #6B6666;
}